export const BLOCK_INFECT_TRANSFORMATION_MAP = new Map();
BLOCK_INFECT_TRANSFORMATION_MAP.set(undefined, new Map());
export function getBiomelessBlockTransformation(blockName) {
    const map = BLOCK_INFECT_TRANSFORMATION_MAP.get(undefined);
    const transformation = map.get(blockName);
    return transformation;
}
